Haavoittuvuuksia Firefox ja Thunderbird ohjelmistoissa

25.02.2015


Mozilla on julkaissut Firefox-selaimesta ja Thunderbird-sähköpostiohjelmistosta uudet versiot.

Uudet versiot korjaavat 18 haavoittuvuutta, joista neljä on luokiteltu kriittiseksi. Vakavimpien muistinkäyttöön liittyvien haavoittuvuuksien avulla voi olla mahdollista suorittaa haitallista ohjelmakoodia kohdejärjestelmässä.

Lisätietoa/tietolähteet: https://www.viestintavirasto.fi/tietoturva/haavoittuvuudet/2015/haavoittuvuus-2015-017.html